Bug 1963 - [UPDATE REQUEST] chromium-browser-stable, pciutils
: [UPDATE REQUEST] chromium-browser-stable, pciutils
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-24 15:15 MSD by Arkady L. Shane
Modified: 2013-04-29 12:41 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-04-24 15:15:59 MSD
Advisory:

Latest version of Chromium Web Browser (26.0.1410.63)

chromium
========
https://abf.rosalinux.ru/build_lists/1074153
https://abf.rosalinux.ru/build_lists/1074154

pciutils
========
https://abf.rosalinux.ru/build_lists/1074010
https://abf.rosalinux.ru/build_lists/1074011
Comment 1 Vladimir Potapov 2013-04-26 15:01:16 MSD
chromium-browser-26.0.1410.63-1-rosa.lts2012.0
pciutils-3.1.10-1-rosa.lts2012.0
********************** Advisory *********************
Latest version of Chromium Web Browser (26.0.1410.63)
*****************************************************
QA Verified